@charset "UTF-8";

/*く購入されるおすすめ特集エリア 非表示*/
#sharedfeaturefooter{
  display: none;
}

#voice {
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: -0.07em;
  margin: 20px 0 70px;
}

#voice .f-header {
  width: 960px;
  height: 100px;
  background: url(/resource/club_com/special/voice/images/bg_header.png);
  margin-bottom: 20px;
}

#voice .f-header_title {
  width: 556px;
  padding-top: 5px;
  text-align: center;
  float: left;
}

#voice .f-header_text {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #fff;
  width: 390px;
  height: 72px;
  float: left;
  margin-top: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#voice .f-list_article_wrapper {
  width: 790px;
  margin: 0 auto 35px;
}

#voice .clickarea_article {
  display: block;
}

#voice .clickarea_article:hover .text_voice {
  text-decoration: underline;
}

#voice .heading_article {
  height: 65px;
  border-bottom: 1px solid #ccc;
}

#voice .title_num {
  float: left;
  width: 125px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 23px;
}

#voice .icon_pencil {
  display: block;
  background: url(/resource/club_com/special/voice/images/icon_pencile.png) no-repeat;
  width: 92px;
  height: 25px;
  padding-right: 23px;
  line-height: 25px;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  text-align: center;
}

#voice .text_voice {
  float: left;
  font-size: 15px;
  padding-left: 13px;
  height: 100%;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAKBAMAAABlIDIAAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAnUExURQAAABpy6Rty6SdUvCd96xpy6Rpx6TiI7RxEsBty6SF36iB45hpy6YQITDsAAAAMdFJOUwDytQYkmoowC8Y7SvXtH18AAAAoSURBVAjXY3BqYGCYo8zA4HjIgIFdJoCBYeMxBoaFx8BskBhIDqgGALd4CS0q/rQJAAAAAElFTkSuQmCC) no-repeat left center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#voice .f-list_article {
  width: 790px;
  margin: 0 auto 35px;
}

#voice .f-list_article .heading_article {
  margin-bottom: 20px;
}

#voice .f-list_article .text_voice {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAKBAMAAABlIDIAAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAnUExURQAAADMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzM8dOI8kAAAAMdFJOUwDytQYkipowxgs7Soy1ssIAAAAoSURBVAjXY3CawMDQo8zA4HjIgIFdJoGBYeNRBoaFR8FskBhIDqgGALmSCUtFKj3kAAAAAElFTkSuQmCC) no-repeat left center;
}

#voice .f-request_wrapper {
  margin-bottom: 18px;
}

#voice .f-request_wrapper:after {
  content: url(/resource/club_com/special/voice/images/arrow_below.png);
  display: block;
  margin-top: 20px;
  margin-left: 50px;
}

#voice .f-improvement_wrapper {
  margin-bottom: 25px;
}

#voice .heading_request, #voice .heading_improvement {
  font-size: 15px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  line-height: 25px;
  height: 25px;
  width: 111px;
  background: #ef658a;
  margin-bottom: 15px;
}

#voice .heading_improvement {
  background: #5d6dbc;
}

#voice .article_text {
  font-size: 15px;
  margin-bottom: 20px;
}

#voice .article_note {
  font-size: 12px;
}

#voice .article_note_indented {
  font-size: 12px;
  text-indent: 12px;
}

#voice .article_link {
  font-size: 15px;
}

#voice .article_link a {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAKBAMAAABlIDIAAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAnUExURQAAABpy6Rty6SdUvCd96xpy6Rpx6TiI7RxEsBty6SF36iB45hpy6YQITDsAAAAMdFJOUwDytQYkmoowC8Y7SvXtH18AAAAoSURBVAjXY3BqYGCYo8zA4HjIgIFdJoCBYeMxBoaFx8BskBhIDqgGALd4CS0q/rQJAAAAAElFTkSuQmCC) no-repeat left center;
  padding-left: 12px;
}

#voice .btn_return_top {
  margin-top: 45px;
}

#voice .btn_return_top a {
  border-radius: 3px;
  border: 1px solid #ccc;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
  background: -webkit-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #f5f5f5 100%);
  line-height: 1;
  padding: 5px 15px;
}

#voice .btn_return_top a:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#ffffff));
  background: -webkit-linear-gradient(top, #f5f5f5 0%, #ffffff 100%);
  background: -o-linear-gradient(top, #f5f5f5 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #f5f5f5 0%, #ffffff 100%);
  text-decoration: none;
}

#voice .btn_return_top a:hover:visited {
  color: #333;
}

#voice .btn_return_top a span {
  color: #333;
  padding-left: 12px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAKBAMAAABlIDIAAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAtUExURQAAABty6Rty6Rty6Rty6Rty6Rty6fH3/SCQ8jWB6xty6Rty6TeO7xty6Rty6YIkpqgAAAAOdFJOUwDwsb8gjEcGMQ6hnCTK52s52gAAAClJREFUCNdjYODUYWAofszAoCfCwPWwgSFOjAGMuYFskBhD8VsGBk4VAJDLB1xjbyPGAAAAAElFTkSuQmCC) no-repeat left center;
}
